# First_Run


##Intro

this is a collection of packages I want on every Debian/Ubuntu image that I spin up. Packages are:

``` update```

``` qemu-guest-agent``` - my qemu agent so my proxmox host can see its IP and other inventory on the VM

``` zsh```

``` bpytop```           - snap install for bpytop
